<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Descripcion_1</title>
    <link rel="stylesheet" href="estilo_descripcion.css">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximun-scale=1.0, minimun-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>
<body>
    <div class="contenedor">
        <header >
            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/home/Logo_Final-01.png" alt="">
            <div>
                <div id="local">
                    <i class="fa fa-caret-down" style="width: 12px;"></i>
                    <input type="text" placeholder="Busca tu localidad"></div>
                <div id="serv">
                    <input type="text" placeholder="Encuentra tu servicio aqui">
                    <i class="fa fa-search"></i></div>
                <button id="b1">Publica</button>
                <div id="cat">
                    Categorias
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/home/comoo+usaar/fa.png" alt="">
                </div>
                <button id="b2">Ingresar</button>
                <button id="b3">Registrate</button>
            </div>
        </header>
        <ul>
            <li>Profesionales</li>
            <li>></li>
            <li>Contabilidad</li>
        </ul>
        <div class="d1">
            <div class="div">
                <div class="subd">
                    <img src="https://ego11.s3.amazonaws.com/products-2020-07/products-2020-07/272727_440313.jpg" >
                </div>
                <div class="subd">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/media/original/Prod-webp464" >
                </div>
                <div class="subd">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/media/original/Prod-webp465" >
                </div>
            </div>
        </div>
        <div class="d2">
            <div class="div">
                <div class="subd" id="subd1" >
                    <h2>Contabilidad</h2>
                    <h1>Servicio Profesional Contable</h1>
                    <p>Ubicacion</p>
                    <button>Todo Lima</button>
                </div>
                <div class="subd" id="subd2">
                    <div class="subdd">
                    <div>
                        <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-32.png" alt="">
                        <p>Precio por hora</p>
                        <h2>S/. 150 </h2>
                    </div>
                    <div>
                        <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-33.png" alt="">
                        <p>Horario de atención</p>
                        <h2>9am - 9pm</h2>
                    </div> </div>
                </div>
                <div class="subd" id="subd3">
                    <div>
                        <button>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-35.png"> Compartir
                        </button>
                        <button>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-36.png"> Guardar
                        </button>
                    </div>
                    <p><i class="fa fa-flag"></i> Reportar servicio</p>
                </div>
            </div>
        </div>
        <div class="d3">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Como será tu servicio</h1>
            </div>
            <div class="subd" id="subd2">
                <p>Contamos con los mejores profesionales en el área contable</p>
                    <li>• Llevado y llenado de Libros Contables.</li>
                    <li>• Implementamos el Sistema Contable más conveniente para su empresa.</li>
                    <li>• Servicio de Administración.</li>
                    <li>• Servicio de Auditoría Administrativa.</li>
                    <li>• Servicio de Auditoría Externa.</li>
                    <li>• Proyecto de Contabilidad en General</li>
            </div> </div>
        </div>
        <div class="d4">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Acerca de mi</h1>
            </div>
            <div class="subd" id="subd2">
                <p>Somos FALCORP PERÚ SAC empresa nacida del esfuerzo por hacer bien las cosas, con el 
                    objetivo de ayudarlo a desarrollarse, paso a paso colaborando con usted en su operación 
                    y creciendo, nuestro principal pilar son los valores ya que hacen a la persona ser de 
                    calidad y aportando con nuestro trabajo, esfuerzo y dedicación para el bien común, no 
                    dudes que te apoyaremos en cada nuevo proyecto que inicies ya que estaremos ahí contigo 
                    para ayudarte. <br>
                    Conocenos: <br>
                    https://falcorp-peru-sac.webnode.es/ <br>
                    https://web.facebook.com/falcorp.sac 
                </p>
                <button>Conoce más sobre mi</button>
            </div> </div>
        </div>
        <div class="d5">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>Por qué escoger <br> mi servicio</h1>
            </div>
            <div class="subd" id="subd2">
                <p>Contamos con Servicio Profesional Delivery </p>
                <button><i class="fa fa-whatsapp"></i> Contáctate conmigo</button>
            </div> </div>
        </div>
        <div class="d6">
            <div class="div">
            <div class="subd" id="subd1">
                    <h1>¿Tomaste el servicio? <br> Escribe una reseña</h1>
            </div>
            <div class="subd" id="subd2">
                <div>
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                </div>
                <input type="text" placeholder="Escribe tus comentarios.."> <br>
                <button>Publicar comentario</button>
            </div> </div>
        </div>
        <hr>
        <div class="d7">
            <div class="div">
            <div class="subd" id="subd1">
                <h1>Mira las reseñas <br> de los clientes</h1>
                <span>0,0</span>
                <div class="subdd1">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                    <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/estrellas/01_Iconos-19.png" alt="">
                </div>
                <div class="subdd2">
                    <div class="subddd" id="subddd1">
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                        <p>0%</p>
                    </div>
                    <div class="subddd" id="subddd2">
                        <button></button>
                        <button></button>
                        <button></button>
                        <button></button>
                        <button></button>
                    </div>
                    <div class="subddd" id="subddd3">
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                        <div>
                            <img src="https://ego11.s3-sa-east-1.amazonaws.com/images/product-detail/01_Iconos-20.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
            <div class="subd" id="subd2">
            </div> </div>
        </div>
        <footer>
            <div class="fp">
                <div class="fp_">
                    <h1>COMUNIDAD</h1> 
                    <ul>
                    <li>Blog</li>
                    <li>eventos</li>
                    </ul>   
                </div>
                <div class="fp_">
                    <h1>CATEGORÍAS</h1>
                    <ul>
                    <li>Profesionales</li>
                    <li>Reparacaciones</li>
                    <li>Enseñanza</li>
                    <li>Servicios Médicos</li>
                    <li>Otros servicios</li>
                    <li>Hogar</li> </ul>
                </div >
                <div class="fp_">
                    <h1>SÍGUENOS</h1>
                    <div class="iconos">
                        <i class="fa fa-facebook-official "></i>
                        <i class="fa fa-twitter"></i>
                        <i class="fa fa-instagram"></i>
                        <i class="fa fa-youtube-play"></i>
                    </div>
                    <br>
                    <h1>¿NECESITAS AYUDA?</h1>
                    <p><i class="fa fa-question-circle"></i> Preguntas frecuentes</p>
                    <p><i class="fa fa-envelope-o"></i> hola@ego.com</p>
                </div>
            </div>
            <div class="fs">
                <div class="fs_" style="font-family: Gilroy-Light;">Copyright © Ego 2020 -Todos los derechos reservados</div>
                <nav class="fs_">
                    <p>Sobre ego</p>
                    <p>Términos y condiciones</p>
                    <p>Politicas de privacidad</p>
                </nav>
            </div>
        </footer>
    </div>
</body>
</html>